@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:bebasneueregular;src:url(fonts/BebasNeue-webfont.eot);src:url(fonts/BebasNeue-webfont.eot?#iefix) format('embedded-opentype'),url(fonts/BebasNeue-webfont.woff) format('woff'),url(fonts/BebasNeue-webfont.ttf) format('truetype'),url(fonts/BebasNeue-webfont.svg#BebasNeueRegular) format('svg');font-weight:400;font-style:normal
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0
}

html,body {
	margin: 0;
	padding: 0;
	height: 100%
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,img {
	border: 0
}

address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: 400
}

ol,ul {
	list-style: none
}

caption,th {
	text-align: left
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: 400
}

q:before,q:after {
	content: ''
}

abbr,acronym {
	border: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

body {
	font-family: Cambria,Palatino,palatino linotype,palatino lt std,Georgia,serif;
	background: #fff url(../images/bg.jpg) repeat top left;
	font-weight: 400;
	font-size: 15px;
	color: #1d3c41;
	overflow-y: scroll
}

a {
	color: #333;
	text-decoration: none
}

.container {
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center
}

.clr {
	clear: both
}

.container>header {
	padding: 20px 30px 10px;
	margin: 0 20px 10px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	text-align: center
}

.container>header h1 {
	font-family: bebasneueregular,arial narrow,Arial,sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: rgba(26,89,120,.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	padding: 0 0 5px
}

.container>header h1 span {
	color: #7cbcd6;
	text-shadow: 0 1px 1px rgba(255,255,255,.8)
}

.container>header h2 {
	font-size: 16px;
	font-style: italic;
	color: #2d6277;
	text-shadow: 0 1px 1px rgba(255,255,255,.8)
}

.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: rgba(255,255,255,.4);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0 2px rgba(0,0,0,.2)
}

.codrops-top a {
	padding: 0 10px;
	letter-spacing: 1px;
	color: #333;
	text-shadow: 0 1px 1px #fff;
	display: block;
	float: left
}

.codrops-top a:hover {
	background: #fff
}

.codrops-top span.right {
	float: right
}

.codrops-top span.right a {
	float: left;
	display: block
}

.codrops-demos {
	text-align: center;
	display: block;
	padding: 14px
}

.codrops-demos span {
	display: inline-block;
	padding-right: 15px;
	text-shadow: 1px 1px 1px rgba(255,255,255,.8)
}

.codrops-demos a,.codrops-demos a.current-demo,.codrops-demos a.current-demo:hover {
	display: inline-block;
	font-style: italic;
	font-size: 12px;
	padding: 3px 5px;
	margin: 0 3px;
	font-weight: 800;
	box-shadow: 1px 1px 1px rgba(0,0,0,.05) inset;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	background: rgba(104,171,194,.5)
}

.codrops-demos a:hover {
	background: #4fa2c4
}

.codrops-demos a.current-demo,.codrops-demos a.current-demo:hover {
	color: #68abc2;
	background: rgba(255,255,255,.9);
	box-shadow: 0 1px 1px rgba(0,0,0,.1)
}
